Помогите пожалуйсто....

qWeRTT
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 22 Январь 2011, 19:19

Непрочитанное сообщение 22 Январь 2011, 19:44

Подскажите пожалуйсто...не смог ничего найти..

имеется Iphone 3gs с прошивкой 4.0.2 5.13.04 при прошивка на 4.1 выдаёт ошибку 3194.... что делать?( очень нужен джейлбрейк=(
masik
Гуру
Постов в этой теме: 1
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 23 Январь 2011, 09:19

прошиваться на 4.2.1 и пользоваться привязанным джейлом
qWeRTT
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 22 Январь 2011, 19:19

Непрочитанное сообщение 23 Январь 2011, 15:19

поставил Limera1n на 4.0.2 и всё норм
Ответить